Kodi Community Forum

Full Version: Unable to locate package kodi
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have been trying to install kodi on my Ubuntu 13.10. Everything goes fine to the end and after I type the install kodi command in I get the message

E: Unable to locate package kodi.
Did you add the repository?

HOW-TO:Install_Kodi_for_Linux (wiki)
13.10 is not supported by canonical anymore, upgrade your system or compile from source.